;InnoSetupVersion=4.2.2

[Setup]
AppName=Ant Movie Catalog
AppVerName=Ant Movie Catalog 3.4.3
AppId=Ant Movie Catalog
AppVersion=3.4.3
AppPublisher=Ant Software
AppPublisherURL=http://www.antp.be/software/
AppUpdatesURL=http://www.antp.be/software/moviecatalog/download/
DefaultDirName={pf}\Ant Movie Catalog
DefaultGroupName=Ant Movie Catalog
UninstallDisplayName=Ant Movie Catalog
OutputBaseFilename=install_moviecatalog
Compression=lzma
PrivilegesRequired=none
ChangesAssociations=yes
AllowNoIcons=yes
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\MovieCatalog.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\MovieCatalog.xml"; DestDir: "{app}"; Flags: onlyifdoesntexist 
Source: "{app}\Codecs.ini"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\license.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\AMCExchange.dll"; DestDir: "{app}"; Components: dll; Flags: ignoreversion 
Source: "{app}\AMCReport.exe"; DestDir: "{app}"; Components: designer; Flags: ignoreversion 
Source: "{app}\Templates\appr0.gif"; DestDir: "{app}\Templates"; Flags: onlyifdoesntexist 
Source: "{app}\Templates\appr1.gif"; DestDir: "{app}\Templates"; Flags: onlyifdoesntexist 
Source: "{app}\Templates\appr2.gif"; DestDir: "{app}\Templates"; Flags: onlyifdoesntexist 
Source: "{app}\Templates\appr3.gif"; DestDir: "{app}\Templates"; Flags: onlyifdoesntexist 
Source: "{app}\Templates\appr4.gif"; DestDir: "{app}\Templates"; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template.html"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template2 full.html"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template2 indiv.html"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template3.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\php-mysql.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Erez.html"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template from Erez (Hebrew).html"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template from Twink.html"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Twink (2).html"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Twink (3).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Twink (4).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Willspo.html"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Kai.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\WebScreta (ES) lista_completa.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\WebScreta (ES) lista_individual.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\WebScreta (ES) readme.txt"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\German template.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\German template indiv.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\German template ratings.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from milyon (FR) full.html"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from milyon (FR) indiv.html"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Uwe.template.full.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Uwe.template.individual.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template 3D from patrik - full.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\template 3D from patrik - indiv.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\xslt template.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\xslt template (fr).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Tobo (eng).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template from Tobo (swe).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\myAMC (HTPC).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Greek template indiv.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Greek template full.htm"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\AMCphp.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\template dino (PT).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Template from ether (TR).zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\websecreta.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\php template by Free51.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Ketchup_Template.zip"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\Pinyo' template.html"; DestDir: "{app}\Templates"; Components: templates; Flags: ignoreversion 
Source: "{app}\Templates\CD Cover.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\CD Cover from Zion (FR).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\CD Cover from David (FR).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\CD Cover from Admas (PL).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\CD Cover from Firas (GR).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\Landscape list.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\List1.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\List2.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\VHS.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\VHS (FR).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\DVD.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\DVD (FR).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\3 columns.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\Jesus CD-Case.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\Slim LS from Pinyo (HU).frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\DVD SLIM (HU) by Pinyo.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\DVD (HU) by Pinyo.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\Landscape list (HU) by Pinyo.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\DVD SLIM (HU) by aladar.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\DVD (HU) by aladar.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Templates\Landscape list (HU) by Aladar.frf"; DestDir: "{app}\Templates"; Components: templates; Flags: onlyifdoesntexist 
Source: "{app}\Catalogs\sample.amc"; DestDir: "{app}\Catalogs"; Components: sample; 
Source: "{app}\Languages\Belarussian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Bulgarian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Catalan.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Croatian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Czech.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Danish.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Dutch.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\English.lng"; DestDir: "{app}\Languages"; Flags: ignoreversion 
Source: "{app}\Languages\English.chm"; DestDir: "{app}\Languages"; Flags: ignoreversion 
Source: "{app}\Languages\Estonian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Finnish.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\French.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\French.chm"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\German.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Greek.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Hebrew.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Hungarian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Italian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Korean.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Latvian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Norwegian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Polish.chm"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Polish.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Portuguese (Brazil).lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Portuguese (Portugal).lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Romanian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Russian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Serbian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Slovak.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Slovenian.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Spanish.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Swedish.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Languages\Turkish.lng"; DestDir: "{app}\Languages"; Components: lang; Flags: ignoreversion 
Source: "{app}\Scripts\Find & Replace.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Move field.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\DVDZone2.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\DVDFR.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Allocine France.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Allocine France (pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Allocine France (large pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\CDUniverse.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\IMDB.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\IMDB (pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\IMDB (large pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\IMDB (batch).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\OFDb - IMDb (DE).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\OFDb (DE).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Culturalia.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Culturalia+IMDB.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Culturalia+IMDB (batch).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Cinstore.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Port.hu.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Video Guide (RU).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Video Guide (RU) (pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Cineguide_nl.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Cineguide_nl_comments.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\NasheKino (RU).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Monsieur Cinma.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Cineguia (BR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Beyaz Perde (TR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Amazon.fr.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Amazon.fr (data).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Amazon.de.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Amazon (large pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Filmweb (PL).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Startrek.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\StartrekScript_Cache.txt"; DestDir: "{app}\Scripts"; Components: scripts; Flags: onlyifdoesntexist 
Source: "{app}\Scripts\All Movie Guide (pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\DVDAnime (FR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\FilmUP (IT).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Cinematografo (IT).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Filmposter-archiv (DE).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Kino.gbg.bg (BG).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Yahoo Cinema (IT).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Yahoo Movies.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\berserkme (FR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Cinefil (FR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\MovieMeter (NL).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\DVDSpecial (RU).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\ShareReactor (RU) (large pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\ShareReactor (large pic only).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\tvtome.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\CDiscount (FR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\35mm.it.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Alapage (Large Pic).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\csfd.cz.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\dvdnet.ru.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\FilmPub.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Filmweb (PL) small pic.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Image.be.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Moviecovers (FR).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\netpiac.hu.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\xpress.hu.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\cineman.ru.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\7arte.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\7arte (imagem pequena).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\reendcoders.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Stereo.pl.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Startrek2.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Find duplicates.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\AFdigitale (IT).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\blockbuster.cl.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\caratulasdecine (ES).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\caratulasdecine + Google (ES).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\Carteles-Metropoli (ES).ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Scripts\IMP Awards.ifs"; DestDir: "{app}\Scripts"; Components: scripts; Flags: ignoreversion 
Source: "{app}\Toolbars\Scrows.bmp"; DestDir: "{app}\Toolbars"; Components: icons; Flags: ignoreversion 
Source: "{app}\Toolbars\Classic.bmp"; DestDir: "{app}\Toolbars"; Components: icons; Flags: ignoreversion 
Source: "{app}\Toolbars\Windows XP.bmp"; DestDir: "{app}\Toolbars"; Components: icons; Flags: ignoreversion 

[Registry]
Root: HKCR; Subkey: ".amc"; ValueType: String; ValueData: "Ant Movie Catalog"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "Ant Movie Catalog"; ValueType: String; ValueData: "Ant Movie Catalog"; Flags: uninsdeletekey 
Root: HKCR; Subkey: "Ant Movie Catalog\Shell\Open\Command"; ValueType: String; ValueData: """{app}\moviecatalog.exe"" ""%1"""; Flags: uninsdeletevalue 
Root: HKCR; Subkey: "Ant Movie Catalog\DefaultIcon"; ValueType: String; ValueData: "{app}\moviecatalog.exe,1"; Flags: uninsdeletevalue 

[Icons]
Name: "{group}\Ant Movie Catalog"; Filename: "{app}\moviecatalog.exe"; WorkingDir: "{app}"; 
Name: "{group}\Report Designer"; Filename: "{app}\amcreport.exe"; WorkingDir: "{app}"; 
Name: "{group}\Help (English)"; Filename: "{app}\Languages\English.chm"; WorkingDir: "{app}"; 
Name: "{group}\Help (French)"; Filename: "{app}\Languages\French.chm"; WorkingDir: "{app}"; 
Name: "{group}\Help (Polish)"; Filename: "{app}\Languages\Polish.chm"; WorkingDir: "{app}"; 
Name: "{group}\Uninstall Ant Movie Catalog"; Filename: "{uninstallexe}"; WorkingDir: "{app}"; 

[Components]
Name: "designer"; Description: "Report Designer"; Types: "custom full"; 
Name: "dll"; Description: "Divx Manager & BaseDVDivx importation DLL"; Types: "custom full"; 
Name: "lang"; Description: "Language files (translations)"; Types: "custom full"; 
Name: "scripts"; Description: "Scripts"; Types: "custom full"; 
Name: "templates"; Description: "Templates (HTML and reports)"; Types: "custom full"; 
Name: "icons"; Description: "Toolbar icon sets"; Types: "custom full"; 
Name: "sample"; Description: "Sample catalog"; Types: "custom full"; 

[UninstallDelete]
Type: dirifempty; Name: "{app}\Catalogs"; 
Type: dirifempty; Name: "{app}\Templates"; 
Type: dirifempty; Name: "{app}\Languages"; 
Type: dirifempty; Name: "{app}\Scripts"; 
Type: dirifempty; Name: "{app}\Toolbars"; 
Type: dirifempty; Name: "{app}"; 

[Types]
Name: "full"; 
Name: "compact"; 
Name: "custom"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
